<button type="button" class="btn btn--white btn--to-black btn--hoveractive uppercase">
  <span class="btn__body-wrap w-40 h-11">
    <span class="btn__body text-lg lg:text-base xl:w-auto w-40 h-11">
      {{ btn_text }}
    </span>
  </span>
</button>
